<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dialogue', language 'pt_br', version '2.6'.
 *
 * @package     dialogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ações';
$string['addmynewentries'] = 'Adicionar novas mensagens';
$string['addmynewentry'] = 'Enviar mensagem';
$string['addsubject'] = 'Adicionar Assunto';
$string['addsubject_help'] = '<p> Você pode usar este link para adicionar um assunto para o diálogo. É uma boa idéia de ter sempre um assunto para o diálogo, mantém o diálogo sobre a pista e se concentra nas respostas sobre o tema. Se você quer começar a falar sobre outro assunto, é melhor para fechar o diálogo atual e iniciar um novo diálogo sobre o assunto. </p>';
$string['ago'] = 'atrás';
$string['allowmultiple'] = 'Permitir que mais de um Diálogo com a mesma pessoa';
$string['allowmultiple_help'] = '<p> Esta opção permite que uma pessoa iniciar mais de um diálogo com alguém. O padrão é Não, que só permite um diálogo (aberta) entre duas pessoas. </p><p> Permitir múltiplos diálogos pode resultar em um abuso de esta facilidade. Algumas pessoas podem ser &quot;importunado&quot; por outros que abrem muitos diálogos indesejados com eles. </p>';
$string['allowstudentdialogues'] = 'Permitir diálogos entre alunos';
$string['attachment'] = 'Anexo';
$string['attachments'] = 'Anexos';
$string['bulkopener'] = 'Iniciador em massa';
$string['bulkopenrule'] = 'Regra para abertura de diálogo em massa';
$string['bulkopenrulenotifymessage'] = '<strong>Nota:</strong><br/>Ao criar regras para abertura de diálogo em massa, novas entradas no diálogo não são criadas imediatamente. As conversas serão abertas quando a função cron do sistema for executada, após 30 min.';
$string['bulkopenrules'] = 'Regras para abertura de diálogo em massa';
$string['cachedef_params'] = 'Parâmetros - Interface do usuário';
$string['cachedef_participants'] = 'Número de identificação dos participantes (informação básica)';
$string['cachedef_unreadcounts'] = 'Quantidade de mensagens não lidas pelos usuários nos diálogos';
$string['cachedef_userdetails'] = 'Detalhes breves do usuário, todos os usuários inscritos';
$string['cannotadd'] = 'Não é possível abrir um diálogo, a menos que você seja um membro deste grupo';
$string['cannotaddall'] = 'Não é possível abrir um diálogo com todos os participantes';
$string['cannotclosedraftconversation'] = 'Você não pode encerrar um diálogo que não iniciou!';
$string['cannotdeleteopenconversation'] = 'Você não pode deletar um diálogo em andamento';
$string['close'] = 'Fechar';
$string['closeconversation'] = 'Fechar diálogo';
$string['closed'] = 'Fechado';
$string['closeddialogues'] = 'Diálogos fechados';
$string['closedialogue'] = 'Fechar Diálogo';
$string['closedialogue_help'] = '<h1> Diálogos de fechamento </h1><p> Você pode fechar um diálogo a qualquer momento. Fechando um diálogo interrompe o diálogo e remove da sua lista atual de diálogos. Isto é, diálogos fechados não aparecem nesta página. </p><p> Você será capaz de ver diálogos fechados, mas você não pode adicionar a eles. No entanto, diálogos fechados pode ser excluído se você tiver atualizado o diálogo e definir um período diferente de zero dias para exclusões de diálogo. Após esse ponto, obviamente, não estará disponível até mesmo para visualização. </p><p> Se você fechar este diálogo, então você vai ter que começar um novo diálogo, se você quiser continuar a &quot;falar&quot; com esta pessoa. Essa pessoa vai voltar a aparecer na lista de pessoas que você pode começar diálogos com. </p>';
$string['completed'] = 'Concluído';
$string['configmaxattachments'] = 'Número máximo de arquivos que podem ser anexados por mensagem';
$string['configmaxattachmentshelp'] = 'Número máximo de anexos por mensagem';
$string['configmaxbytes'] = 'Tamanho máximo dos aquivos que podem ser anexados por diálogo (sujeito aos limites do curso e de outras configurações locais)';
$string['configtrackreadentries'] = 'Defina como &quot;sim&quot; se você quiser acompanhar lido / não lido para cada usuário.';
$string['configtrackunread'] = 'Monitorar as mensagens não lidas dos diálogos na página inicial do curso';
$string['configviewconversationsbyrole'] = 'Experimental: Ver diálogos por perfil, ordenar diálogo pelo perfil do autor';
$string['configviewstudentconversations'] = 'Experimental: lista de estudantes com os diálogos em que estão envolvidos';
$string['confirmclosure'] = 'Você está encerrando um diálogo com {$a}. Diálogos encerrados não podem ser abertos novamente. Se você encerrar este diálogo poderá acessá-lo mas não editá-lo. Para contatar a mesma pessoa será necessário iniciar um novo diálogo. <br /><br />Tem certeza que quer encerrar este Diálogo ?';
$string['conversationcloseconfirm'] = 'Você realmente quer encerrar esse diálogo {$a} ?';
$string['conversationclosed'] = 'O diálogo {$a} foi encerrado';
$string['conversationdeleteconfirm'] = 'Você realmente quer deletar esse diálogo {$a} ? Esta ação não poder ser desfeita';
$string['conversationdeleted'] = 'O diálogo {$a} foi deletado';
$string['conversationdiscarded'] = 'Diálogo descartado';
$string['conversationlistdisplayheader'] = 'Exibindo {$a->show} {$a->state} diálogos {$a->groupname}';
$string['conversationopened'] = 'O diálogo foi iniciado';
$string['conversationopenedcron'] = 'Os diálogos serão iniciados automaticamente';
$string['conversationopenedwith'] = '<strong>1</strong> diálogo iniciado com:';
$string['conversations'] = 'Diálogos';
$string['conversationsopenedwith'] = '<strong>{$a}</strong> diálogos abertos com:';
$string['currentattachment'] = 'Anexo atual:';
$string['cutoffdate'] = 'Data limite';
$string['datefullyear'] = '{$a->datefull} <small>({$a->time})</small>';
$string['dateshortyear'] = '{$a->dateshort} <small>({$a->time})</small>';
$string['deleteafter'] = 'Excluir diálogos fechados após (Dias)';
$string['deleteafter_help'] = '<h1> Exclusão de Diálogos </h1><p> Esta opção define o intervalo de tempo em dias para a exclusão dos diálogos. Ela só se aplica aos diálogos FECHADOS. </p><p> Se o período de tempo é definido para zero, então os diálogos nunca são excluídos. </p>';
$string['deleteattachment'] = 'Excluir anexo';
$string['deleteconversation'] = 'Excluir diálogo';
$string['deletereply'] = 'Excluir resposta';
$string['dialogue:addinstance'] = 'Adicionar diálogo';
$string['dialogue:bulkopenrulecreate'] = 'Criar regra para iniciar diálogo em massa';
$string['dialogue:bulkopenruleeditany'] = 'Permite ao usuário editar qualquer regra, útil para administradores, etc.';
$string['dialogue:close'] = 'Encerrar diálogo';
$string['dialogue:closeany'] = 'Encerrar qualquer';
$string['dialogue:delete'] = 'Excluir próprio';
$string['dialogue:deleteany'] = 'Excluir qualquer';
$string['dialogue:manage'] = 'Gerenciar';
$string['dialogue:open'] = 'Iniciar diálogo';
$string['dialogue:participate'] = 'Participar';
$string['dialogue:participateany'] = 'Participar de qualquer diálogo';
$string['dialogue:receive'] = 'Aceitar, aquele que pode ser o destinatário ao iniciar um diálogo';
$string['dialogue:reply'] = 'Responder';
$string['dialogue:replyany'] = 'Responder qualquer';
$string['dialogue:viewall'] = 'Ver qualquer diálogo';
$string['dialogue:viewany'] = 'Ver qualquer';
$string['dialogue:viewbyrole'] = 'Ver diálogos listados por perfil, experimental';
$string['dialoguebetween'] = 'Diálogo entre {$a->sender} e {$a->recipient}';
$string['dialogueclosed'] = 'Diálogo Fechado';
$string['dialogueintro'] = 'Introdução do diálogo';
$string['dialoguemail'] = '{$a->userfrom} enviou uma nova mensagem de diálogo para \'{$a->dialogue}\'.
Você pode acessar esta mensagem no seguinte endereço:
{$a->url}';
$string['dialoguemailhtml'] = '{$a->userfrom} postou uma nova mensagem <i>&quot;{$a->dialogue}</i> \' <br /><br /> Você pode vê-lo anexado ao seu <a href="{$a->url}">diálogo</a> .';
$string['dialoguemessage'] = '{$a->userfrom} publicou uma nova mensagem em no diálogo \'{$a->dialogue} &quot;Para acessar o diálogo vá para: {$a->url}';
$string['dialoguemessagehtml'] = '{$a->userfrom} enviou uma nova mensagem no diálogo <i>\'{$a->dialogue}\'</i> <br /><br /> Você pode vê-lo anexado ao seu <a href="{$a->url}">diálogo</a> .';
$string['dialoguemessageshort'] = '{$a->userfrom} enviou uma nova mensagem no diálogo \'{$a->dialogue}. Veja-o em';
$string['dialoguename'] = 'Nome do diálogo';
$string['dialogueopened'] = 'iálogo aberto com {$a->name} </p><p> Você tem R $ a-&gt; minutos EditTime para editá-lo se você quiser fazer quaisquer alterações. </p>';
$string['dialoguetype'] = 'Tipo de Diálogo';
$string['dialoguetype_help'] = '<h1> Tipos de diálogo </h1><p> Existem três tipos de Diálogos. </p><ol><li><p> <b>Professor para o aluno</b> Isto permite diálogos entre professores e alunos. Diálogos pode ser iniciado por professores ou alunos. Nas listas de pessoas, os professores só ver os alunos e os estudantes só ver professores. </p></li><li><p> <b>Aluno para aluno</b> Isto permite diálogos entre os alunos. Os professores <b>não</b> estão incluídos em todo este tipo de diálogo </p></li><li><p> Isso permite que <b>todos</b> todos na classe para iniciar um diálogo com qualquer outra pessoa. Os professores podem iniciar diálogos com outros professores e estudantes, os alunos podem iniciar o diálogo com outros alunos e professores. </p></li></ol>';
$string['dialogueupgradehelper'] = 'Ajuda para atualização de Diálogo';
$string['dialoguewith'] = 'Diálogo com {$a}';
$string['displaybystudent'] = 'Exibir por estudante';
$string['displayconversationsheading'] = 'Exibir {$a} diálogos';
$string['displaying'] = 'Exibindo';
$string['draft'] = 'Rascunho';
$string['draftconversation'] = 'Rascunho de diálogo';
$string['draftconversationtrashed'] = 'Lixeira de rascunho de diálogo';
$string['draftlistdisplayheader'] = 'Exibir meus rascunhos';
$string['draftreply'] = 'Rascunho de resposta';
$string['draftreplytrashed'] = 'Lixeira de rascunho de resposta';
$string['drafts'] = 'Rascunhos';
$string['edittime'] = 'Editar tempo (minutos)';
$string['edittime_help'] = '<h1> Definir Editar hora </h1><p> Esta opção controla o tempo que o usuário tem para editar uma entrada de diálogo depois de ter sido submetido. </p><p> Após o tempo de edição tenha decorrido o usuário não será mais permitido editar o post e, se permitido, uma notificação de e-mail do post será enviada. </p>';
$string['errorcutoffdateinpast'] = 'Data limite não pode ser definida no passado';
$string['erroremptymessage'] = 'Mensagem não pode ser vazia';
$string['erroremptysubject'] = 'Assunto não pode ser vazio';
$string['errornoparticipant'] = 'Você deve abrir um diálogo com alguém...';
$string['everybody'] = 'Todos (livre para todos)';
$string['everyone'] = 'Todos';
$string['everyones'] = 'Todos são';
$string['firstentry'] = 'Primeira entrada';
$string['firstname'] = 'Primeiro nome';
$string['fullname'] = 'Nome completo';
$string['furtherinformation'] = 'Mais informações';
$string['groupmodenotifymessage'] = 'Esta atividade está sendo desenvolvida em grupo, isso vai afetar com quem você pode iniciar um diálogo e como os diálogos serão exibidos.';
$string['hasnotrun'] = 'Não foi executado ainda';
$string['includefuturemembers'] = 'Incluir futuros membros';
$string['ingroup'] = 'no grupo {$a}';
$string['justmy'] = 'só minha';
$string['lastentry'] = 'Última Entrada';
$string['lastname'] = 'Sobrenome';
$string['lastranon'] = 'Última correu em';
$string['latest'] = 'Recente';
$string['legacy'] = 'Legado';
$string['listpaginationheader'] = '{$a->start}-{$a->end} de {$a->total}';
$string['maildefault'] = '<h1> Definir notificação de correio </h1><p> Esta opção determina se as mensagens de notificação são enviadas. Se esta opção estiver definida para &quot;Sim&quot; um e-mail curto é enviado para o destinatário de uma nova entrada. A mensagem de e-mail não contém o texto da entrada, simplesmente uma frase para dizer uma nova entrada foi adicionada e um link para o diálogo. </p><p> Note que esta opção se aplica a todos os diálogos ativos na instância de diálogo. A opção pode ser alterada a qualquer momento.';
$string['maildefault_help'] = '@ TODO';
$string['mailnotification'] = 'Aviso via email';
$string['mailnotification_help'] = 'Notificação de ajuda do correio';
$string['matchingpeople'] = 'Pessoas correspondentes ({$a})';
$string['maxattachments'] = 'Número máximo de anexos';
$string['maxattachments_help'] = 'Esta configuração especifica o número máximo de arquivos que podem ser anexados a uma mensagem de diálogo.';
$string['maxattachmentsize'] = 'Tamanho máximo do anexo';
$string['maxattachmentsize_help'] = 'Esta configuração especifica o tamanho máximo do arquivo que pode ser anexado um diálogo.';
$string['message'] = 'Diálogo';
$string['messageapibasicmessage'] = '<p> {$a->userfrom} postou uma nova mensagem para uma conversa em que está participando,  com o assunto: <i>{$a->subject}</i> <br/><br/> <a href="{$a->url}">Ver em Moodle</a> </p>';
$string['messageapismallmessage'] = '{$a} postou uma nova mensagem numa conversa em que você está participando';
$string['messageprovider:post'] = 'Notificações de diálogo';
$string['messages'] = 'diálogos';
$string['mine'] = 'Meus';
$string['modulename'] = 'Diálogo';
$string['modulename_help'] = 'Diálogos permitem que estudantes ou professores iniciem conversas. São atividades do curso que podem ser úteis quando o professor quer um lugar para enviar um feedback particular para um estudante em sua atividade online. Por exemplo, se um estudante está participando de um fórum de língua e cometeu um erro gramatical que o professor pretende apontar sem que seja embaraçoso ao estudante, o diálogo é o lugar perfeito. A atividade diálogo também é uma excelente maneira para os orientadores de uma instituição interagirem com os estudantes - todas as atividades são registradas e o e-mail não é necessário';
$string['modulenameplural'] = 'Diálogos';
$string['multiple_help'] = '<h1> Diálogos múltiplss </h1><p> Esta opção permite a uma pessoa iniciar mais de um diálogo com alguém. O padrão é Não, que só permite um diálogo (aberta) entre duas pessoas. </p><p> Permitir múltiplos diálogos pode resultar em um abuso de esta facilidade. Algumas pessoas podem ser "importunado" por outros que abrem muitos diálogos indesejados com eles. </p>';
$string['multipleconversations'] = 'Permitir mais de um Diálogo aberto com a mesma pessoa';
$string['multipleconversations_help'] = '@ TODO';
$string['namehascloseddialogue'] = '{$a} encerrou o diálogo';
$string['newdialogueentries'] = 'Novas mensagens do diálogo';
$string['newentry'] = 'Nova mensagem';
$string['noavailablepeople'] = 'Não há ninguém disponível para ter um diálogo.';
$string['nobulkrulesfound'] = 'Não foram encontradas regras para abertura de diálogos em massa!';
$string['noconversationsfound'] = 'Não foram encontrados diálogos!';
$string['nodraftsfound'] = 'Não foram encontrados rascunhos!';
$string['noentry'] = 'Nenhuma entrada';
$string['nomatchingpeople'] = 'Nenhuma pessoa corresponda a \'{$a}';
$string['nopermissiontoclose'] = 'Você não tem permissão para encerrar esse diálogo!';
$string['nopermissiontodelete'] = 'Você não tem permissão para excluir!';
$string['nopersonchosen'] = 'Nenhuma pessoa escolhida';
$string['nosubject'] = '[sem assunto]';
$string['notavailable'] = 'Visitantes não podem participar das atividades de Diálogo';
$string['notextentered'] = 'Nenhum texto inserido';
$string['notifydefault'] = 'Notificação de nova mensagem';
$string['notifydefault_help'] = '<h1> Definir notificações para novas entradas </h1><p> Essa opção controla se as mensagens de notificação são enviadas. Se esta opção estiver definida como &quot;Yes&quot; é enviada uma mensagem para o destinatário de uma nova entrada. A mensagem de notificação não contém o texto da entrada, apenas uma frase para dizer que uma nova entrada foi adicionada e um link para o diálogo. </p><p> Você também deve revisar as configurações Messaing em seu perfil. </p><p> Note que esta opção se aplica a todos os diálogos ativos na instância de diálogo. A opção pode ser alterada a qualquer momento. </p>';
$string['notstarted'] = 'Você ainda não começou este diálogo';
$string['notyetseen'] = 'Ainda não visto';
$string['numberattachments'] = '{$a} anexos';
$string['numberofentries'] = 'Número de entradas';
$string['numberofentriesadded'] = '<p>Número de mensagens adicionadas: {$a->number}</p><p>Você tem {$a->edittime} mins para editar, se desejar fazer alguma alteração.</p>';
$string['numberunread'] = '{$a} não lidos';
$string['of'] = 'de';
$string['oldest'] = 'Antigas';
$string['onlydraftscanbetrashed'] = 'Apenas rascunhos podem ser enviados para a lixeira';
$string['onwrote'] = 'Em {$a->timestamp} {$a->picture} {$a->author} escreveu';
$string['onyouwrote'] = 'Em  {$a->timestamp} {$a->picture} você escreveu';
$string['open'] = 'Iniciado';
$string['openadialoguewith'] = 'Abrir um diálogo com';
$string['opendialogue'] = 'Enviar diálogo';
$string['opendialogueentries'] = 'Abrir mensagens do diálogo';
$string['opendialogues'] = 'Diálogos Abertos';
$string['openedbyfullyear'] = '<small>Iniciado por</small> <strong>{$a->fullname}</strong> <small>em</small> {$a->datefull} <small>({$a->time})</small>';
$string['openedbyshortyear'] = '<small>Iniciado por</small> <strong>{$a->fullname}</strong> <small>em</small> {$a->dateshort} <small>({$a->time})</small>';
$string['openedbytoday'] = '<small>Iniciado por</small> <strong>{$a->fullname}</strong> <small>as</small> {$a->time} <small>({$a->timepast}) atras</small>';
$string['openwith'] = 'Iniciar com';
$string['otherdialogues'] = 'Outros diálogos';
$string['pane0'] = 'Abrir um Diálogo';
$string['pane1'] = '{$a} Diálogos atuais abertos';
$string['pane1one'] = 'Um Diálogo Aberto';
$string['pane3'] = '{$a} diálogos fechados';
$string['pane3one'] = 'Um diálogo fechado';
$string['participants'] = 'participantes';
$string['people'] = 'Pessoas';
$string['pluginadministration'] = 'Administração de Diálogo';
$string['pluginname'] = 'Diálogo';
$string['posts'] = 'mensagens';
$string['questions'] = 'Questões';
$string['questions_help'] = 'Ajuda de questões';
$string['repliedby'] = '<strong>{$a->fullname}</strong> <small>respondeu</small> {$a->timeago}';
$string['repliedbyfullyear'] = '<strong>{$a->fullname}</strong> <small>respondeu em</small> {$a->datefull} <small>({$a->time})</small>';
$string['repliedbyshortyear'] = '<strong>{$a->fullname}</strong> <small>respondeu em</small> {$a->dateshort} <small>({$a->time})</small>';
$string['repliedbytoday'] = '<strong>{$a->fullname}</strong> <small>respondeu as</small> {$a->time} <small>({$a->timepast}) ago</small>';
$string['reply'] = 'Responder';
$string['replydeleteconfirm'] = 'Você tem certeza que quer essa resposta?';
$string['replydeleted'] = 'Resposta foi excluída';
$string['replysent'] = 'Sua resposta foi enviada';
$string['replyupdated'] = 'Responder atualizados';
$string['runsuntil'] = 'Vai até';
$string['savedraft'] = 'Salvar rascunho';
$string['searchpotentials'] = 'Pesquisar potenciais...';
$string['seen'] = 'Visto {$a} atrás';
$string['send'] = 'Enviar';
$string['sendmailmessages'] = 'Enviar mensagens de correio sobre as minhas novas entradas';
$string['senton'] = '<small><strong>Enviado em: </strong></small>';
$string['sortedby'] = 'Organizar por: {$a}';
$string['status'] = 'Estado';
$string['studenttostudent'] = 'Estudante para estudante';
$string['subject'] = 'Assunto';
$string['subjectadded'] = 'Assunto Adicionado';
$string['teachertostudent'] = 'Professor para o estudante';
$string['trackdialogue'] = 'Controlar entradas não lidas';
$string['trashdraft'] = 'Excluir rascunho';
$string['typefirstentry'] = 'Digite aqui a primeira entrada';
$string['typefollowup'] = 'Digite aqui a nova mensagem';
$string['typeofdialogue'] = 'Tipo de Diálogo';
$string['typeofdialogue_help'] = 'Tipo de ajuda do Diálogo';
$string['typereply'] = 'Digite aqui a resposta';
$string['unread'] = 'Não lido';
$string['unreadmessages'] = 'Diálogos não lidos';
$string['unreadmessagesnumber'] = '{$a} diálogos não lidos';
$string['unreadmessagesone'] = '1 diálogo não lido';
$string['unreadnumber'] = '{$a} mensagens não lidas';
$string['unreadone'] = '1 mensagem não lida';
$string['updated'] = '(Atualizado em, {$a})';
$string['upgrade'] = 'Atualizar';
$string['upgradecheck'] = 'Atualizar diálogo {$a}?';
$string['upgradedcount'] = '{$a} diálogos atualizados';
$string['upgradeiscompleted'] = 'Atualização completa';
$string['upgrademessage'] = 'Este diálogo precisa ser atualizado! Por favor, contate o administrador do Moodle';
$string['upgradenodialoguesselected'] = 'Não há diálogos selecionados';
$string['upgradenoneedupgrade'] = '{$a} diálogos precisam ser atualizados';
$string['upgradereport'] = 'Lista de diálogos ainda não atualizados';
$string['upgradereportdescription'] = 'Isto irá mostrar um relatório de todos os diálogos no sistema que ainda precisam ser atualizados';
$string['upgradeselected'] = 'Atualizar diálogos selecionados';
$string['upgradeselectedcount'] = 'Atualizar {$a} diálogos selecionados?';
$string['upgradingresultfailed'] = 'Resultado: falha de atualização';
$string['upgradingresultsuccess'] = 'Resultado: atualização bem sucedida';
$string['upgradingsummary'] = 'Atualizando diálogo: {$a}';
$string['usecoursegroups'] = 'Usar grupos do curso';
$string['usecoursegroups_help'] = 'Se o curso tem grupos definidos, uma restrição será adicionada para com quem um diálogo pode ser aberto. Diálogos só podem ser abertos entre os membros do grupo a não ser que a que pessoa abrir o diálogo tenha permissão para "Acessar todos os grupos"; permissões.';
$string['usesearch'] = 'Use a pesquisa para encontrar  as pessoas com as quais quer iniciar um diálogo';
$string['viewallentries'] = 'Ver {$a} mensagens do diálogo';
$string['viewconversations'] = 'Ver diálogos';
$string['viewconversationsbyrole'] = 'Ver diálogos por perfil';
